body {
color: black;
font-family: Arial, Verdana, sans-serif;
margin-left: 0;
margin-top: 0;
/*margin-right: 20px;*/
/*margin-bottom: 20px;*/
background-color: #dfe3d5;
}

p {}
td {}
a:link { color: black ; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-decoration: none; }
a:visited { color: black ; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-decoration: none; }
a:hover { color: white ; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-decoration: none; }
a:active { color: black ; font-size: 12px; font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif; text-decoration: none; }
.titleRed { color: olive; font-size: 12px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 15px; }
.titleBL { color: black; font-size: 12px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; }
.textArticle { color: black; font-size: 12px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; line-height: 15px; text-decoration: none; text-align: justify; margin-right: 18px; }
.textKursiv { color: black; font-size: 11px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; font-style: italic; line-height: 13px; text-decoration: none; text-align: justify; margin-right: 18px; }
.textSubtitle { color: black; font-size: 12px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; line-height: 15px; text-decoration: none; text-align: justify; margin-right: 18px; }
.textKursivWH { color: white; font-size: 11px; font-family: Arial, Geneva, Helvetica, SunSans-Regular, sans-serif; font-style: italic; line-height: 13px; text-decoration: none; text-align: justify; margin-right: 18px; }
